/*
Theme Name: Scootering
Description: Default theme for Scootering.
Author: Studio Olawski
Template: twentytwelve
Version: 1.0.4
*/

html {
	min-width: 320px;
}
body {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #404040;
	background-color: #ffffff;
}
a, .widget-area .widget a, .widget-area .widget a:visited {
	color: #404040;
}
.entry-content a:visited, .comment-content a:visited {
	color: #404040;
}
a:hover, .entry-content a:hover, .comment-content a:hover, .widget-area .widget a:hover,
.comments-link a:hover, .entry-meta a:hover, a.comment-reply-link:hover, a.comment-edit-link:hover {
	color: #404040;
}
h1, h2, h3, h4, h5, h6, .entry-header .entry-title, .page-title, .archive-title {
	font-family: 'Roboto', serif;
	font-weight: 700;
	line-height: 1.4;
}
.entry-content h1, body.template-front-page h2, .entry-header .entry-title {
	font-size: 24px;
}
.entry-content h2 {
	font-size: 22px;
}
.entry-content h3 {
	font-size: 20px;
}
.entry-content h4 {
	font-size: 18px;
}
.entry-content h5 {
	font-size: 16px;
}
.entry-content h6 {
	font-size: 14px;
}
.entry-header .entry-title {
	margin: 0;
}
body.template-front-page .entry-content h1 {
	margin-top: 0;
	font-size: 28px;
	text-align: right;
}
body.template-front-page .entry-content h1:before {
	display: inline-block;
	margin: 0 9px 9px 0;
	width: 48px;
	border-top: 3px solid #d71b1b;
	content: '';
}
.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6, .entry-header .entry-title {
	line-height: 1.4;
}
.entry-content p, .entry-summary p, .comment-content p {
	text-align: left;
}
.btn, .fp-check:after {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	display: inline-block;
	width: 180px;
	height: 180px;
	font-size: 18px;
	line-height: 180px;
	text-decoration: none;
	font-weight: 700;
	font-family: 'Poppins', sans-serif;
	text-align: center;
	color: #ffffff !important;
	text-transform: uppercase;
	background: #d71b1b url('images/icon-more.png') right 20px bottom 20px no-repeat;
}
.fp-check:after {
	position: absolute;
	left: 0;
	bottom: 0;
	content: attr(title);
}
.fp-check {
	display: block;
	position: relative;
}
.entry-content .more p, .entry-content .center {
	text-align: center;
}
#mmenu {
	font-family: 'Poppins', sans-serif;
	text-transform: uppercase;
	background: #202020;
}
#mmenu a {
	color: #ffffff;
}
#mmenu .mm-title {
	color: rgba(255, 255, 255, 0.8);
}
.table {
	display: table;
	width: 100%;
}
.table > div {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	display: table-cell;
	vertical-align: middle;
}
.site-content .table > div {
	padding-left: 20px;
	width: 50%;
}
.site-content .table > div:first-child {
	padding-right: 20px;
	padding-left: 0;
}
.site-content .textwidget p:last-child, .site-content .textwidget ul:last-child, .site-content .textwidget iframe:last-child,
body.template-front-page .site-content p:last-child {
	margin-bottom: 0;
}
.site-content label {
	font-weight: 700;
}
.site-content label span {
	font-weight: 400;
}
.site-content input, .site-content textarea {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.site-content input {
	max-width: 100%;
}
.site-content textarea {
	width: 100%;
}
#main-container {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 0 auto;
	padding: 0 10px;
	width: 100%;
	max-width: 1200px;
}
#main-container:after {
	display: table;
	clear: both;
	content: '';
}
body #main-container .site, body.full-width #main-container .site {
	float: left;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 0;
	padding: 48px 0 0 48px;
	width: 100%;
	max-width: 880px;
	box-shadow: none;
}
body .site {
	overflow: hidden;
	background: transparent;
}
header.main-header {
	position: relative;
	float: left;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 300px;
	padding: 48px 48px 0 0;
	background-size: cover;
	background-attachment: fixed;
}
header.main-header:after {
	z-index: -1;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	width: 1280px;
	height: 100%;
	content: '';
	background: #f4f4f4 url('images/header.jpg') right top no-repeat;
}
header.main-header .header-logo a {
	display: block;
	width: 252px;
	height: 27px;
	text-indent: -999em;
	overflow: hidden;
	background: url('images/logo-scootering.png') 0 0 no-repeat;
	background-size: contain;
}
header.main-header .social-menu {
	float: right;
	margin-top: 24px;
}
header.main-header .social-menu li {
	float: left;
	margin-left: 10px;
}
.social-menu a {
	display: block;
	text-indent: -999em;
	overflow: hidden;
	width: 20px;
	height: 20px;
	background: url('images/icon-social.png') 0 22px no-repeat;
}
.social-menu .fb a {
	background-position: 0 -22px;
}
.social-menu .insta a {
	background-position: 0 0;
}
header.main-header a#menu-btn, header.main-header a#menu-btn:after {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	height: 36px;
	width: 36px;
}
header.main-header a#menu-btn {
	display: none;
	position: relative;
	margin-left: 24px;
	text-indent: -999em;
	overflow: hidden;
	cursor: pointer;
}
header.main-header a#menu-btn:hover {
	color: #404040;
}
header.main-header a#menu-btn:after {
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	border-radius: 50%;
	content: '';
	background: #d71b1b url('images/menu-btn.gif') 50% 50% no-repeat;
}
header.main-header .main-navigation {
	margin-top: 0;
	text-align: left;
}
header.main-header .main-navigation div.nav-menu > ul, header.main-header .main-navigation ul.nav-menu {
	border: 0;
}
header.main-header .main-navigation div.nav-menu > ul > li, header.main-header .main-navigation ul.nav-menu > li {
	display: block;
	margin: 24px 0 0 0;
	font-size: 18px;
	text-align: right;
}
header.main-header .main-navigation div.nav-menu > ul > li > ul, header.main-header .main-navigation ul.nav-menu > li > ul {
	padding-top: 8px;
}
header.main-header .main-navigation li {
	line-height: 1;
}
header.main-header .main-navigation li a {
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
	line-height: 1;
	color: #404040;
	text-transform: uppercase;
}
header.main-header .main-navigation li ul {
	z-index: 2;
}
header.main-header .main-navigation li ul li {
	margin: 0;
}
header.main-header .main-navigation li ul li a {
	padding: 12px 16px;
	font-size: 12px;
	color: #444444;
	background: #f6f6f6;
}
header.main-header .main-navigation li ul li a:hover {
	background: #eaeaea;
}
header.main-header .header-desc {
	position: relative;
	text-align: center;
}
header.main-header .header-desc p {
	margin-top: 36px;
	font-family: 'Poppins', sans-serif;
	font-size: 48px;
	font-weight: 900;
}
.site-content {
	float: left;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 0;
	padding: 0 40px 0 0;
	width: 640px;
}
body.page .site-content {
	width: 832px;
	padding: 0;
}
body.attachment .site-content, body.full-width .site-content  {
	float: none;
	padding: 0;
	width: 100%;
}
body.template-front-page .edit-link {
	display: block;
	margin: 24px 0 0 0;
}
body.template-front-page footer.entry-meta {
	margin-top: 0;
}
.site-content article {
	padding-bottom: 16px;
	margin-bottom: 48px;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}
body.template-front-page .site-content article {
	padding-bottom: 0;
}
.widget-area {
	margin: 0 0 48px 0;
	width: 192px;
}
.widget-area .widget {
	margin-bottom: 48px;
}
.widget-area .widget:last-child {
	margin: 0;
}
article.sticky .featured-post, .site-content article {
	border-bottom: 1px solid #ededed;
}
article.sticky .featured-post {
	border-top: 1px solid #ededed;
}
.widget-title, .entry-content th, .comment-content th {
	line-height: 1;
	color: #404040;
	text-transform: none;
}
.archive-header h1, .page-header h1 {
	font-size: 18px;
}
.archive-header h1 {
	color: #808080;
	font-weight: 400;
}
.archive-header h1 span, .page-header h1 span {
	font-weight: 700;
}
.single-author .entry-meta .by-author {
	display: inline;
}
.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
	border-radius: 0;
	box-shadow: none;
}
.entry-content img.alignnone, .entry-content .widget_media_image img, .entry-content iframe {
	display: block;
	margin: 0 auto;
}
.gallery {
	margin: -15px 0 24px -15px;
}
.gallery .gallery-item, .entry-content .gallery .gallery-item {
	float: left;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 15px 0 0 15px;
	margin: 0;
	width: 33.333%;
}
.gallery .gallery-item a {
	width: 100%;
}
.gallery .gallery-item a.play {
	position: relative;
}
.gallery .gallery-item a.play:after {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	width: 100%;
	height: 100%;
	content: '';
	background: transparent url('images/icon-play.png') 50% 50% no-repeat;
	background-size: contain;
}
.gallery .gallery-item img {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	display: block;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	max-width: none;
}
.gallery .gallery-caption {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 5px 0 0 0;
	width: 100%;
	text-align: center;
	margin: 0;
}
.wp-caption .wp-caption-text, .gallery-caption, .entry-caption {
	font-style: normal;
}
.wp-caption {
	padding: 0;
}
.comments-area article header {
	margin: 0 0 15px 0;
}
.comments-area article header cite, .comments-area article header time {
	margin-left: 59px;
}
.comments-area section.comment-content {
	padding: 10px;
	background: #f6f6f6;
}
.comments-area section.comment-content p:last-child {
	margin: 0;
}
.comments-area reply {
	margin-top: 10px;
}
.site-content nav {
	margin-bottom: 48px;
}
.widget-area .widget h3 {
	font-size: 14px;
}
.widget-area .widget h3, h4.widget-title {
	margin-bottom: 8px;
}
.entry-content .contact_widget ul {
	margin: 0;
	list-style-type: none;
}
.contact_widget li {
	margin-left: 0;
	padding-left: 24px;
	background: transparent 0 4px no-repeat;
}
.contact_widget li.icon-address-m {
	background-image: url('images/icon-address-m.gif');
}
.contact_widget li.icon-phone-m {
	background-image: url('images/icon-phone-m.gif');
}
.contact_widget li.icon-email-m {
	background-image: url('images/icon-email-m.gif');
}
.cf-box {
	margin: 0 0 24px -24px;
	overflow: hidden;
}
.cf-box p {
	float: left;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 0;
	padding-left: 24px;
	width: 33.333%;
}
.cf-box span {
	text-align: left;
}
.cf-box p input {
	width: 100%;
}
.customers {
	background: #f4f4f4;
}
.customers .customers-slider .customer {
	display: table;
	width: 100%;
}
.customers .customers-slider .customer div {
	display: table-cell;
	height: 144px;
	vertical-align: middle;
}
.customers .customers-slider .customer img {
	width: auto;
	margin: 0 auto;
}
body.template-front-page footer.site-info {
	margin-top: 48px;
}
footer.site-info {
	padding-bottom: 8px;
	font-family: 'Poppins', sans-serif;
}
footer.site-info, footer.site-info a {
	color: #707070;
}
footer.site-info p {
	margin-bottom: 4px;
	text-transform: uppercase;
}
footer.site-info p span {
	font-weight: 700;
}
footer.site-info a {
	text-decoration: none;
}

@media screen and (max-width: 1199px) {
	header.main-header {
		float: none;
		padding: 0;
		width: 100%;
		padding-top: 14px;
		height: 240px;
	}
	header.main-header:after {
		padding: 0 10px;
		width: 100%;
		right: -10px;
		background: #f4f4f4 url('images/header-mobi.jpg') center top no-repeat;
	}
	header.main-header .header-top:after {
		display: table;
		content: '';
		clear: both;
	}
	header.main-header .header-logo {
		margin-top: 6px;
		float: left;
	}
	header.main-header .header-logo a {
		width: 224px;
		height: 24px;
	}
	#site-navigation > div {
		display: none;
	}
	header.main-header a#menu-btn {
		display: block;
		float: right;
	}
	header.main-header .social-menu {
		position: absolute;
		right: 0;
		bottom: 10px;
		float: none;
		margin-top: 0;
	}
	header.main-header .social-menu li {
		padding: 8px;
		width: 20px;
		height: 20px;
		border-radius: 50%;
		background: #ffffff;
		box-shadow: 0 0 10px rgba(0, 0, 0, .10);
	}
	body #main-container .site, body.full-width #main-container .site {
		float: none;
		margin: 0 auto;
		padding-left: 0;
	}
	footer.site-info {
		text-align: center;
	}
	.cf-box p {
		float: none;
		margin-bottom: 24px;
		width: 100%;
	}
}
@media screen and (max-width: 831px) {
	.site-content {
		width: 75%;
	}
	.widget-area {
		width: 25%;
	}
	body.page .site-content {
		width: 100%;
	}
	.fp-check:after {
		width: 160px;
		height: 160px;
		line-height: 160px;
	}
}
@media screen and (max-width: 780px) {
	.site-content, .widget-area {
		float: none;
		padding: 0;
		width: 100%;
	}
	.widget-area {
		margin-top: 48px;
	}
}
@media screen and (max-width: 639px) {
	.site-content .table, .site-content .table > div {
		display: block;
	}
	.site-content .table > div, .site-content .table > div:first-child {
		padding: 0;
	}
	.site-content .table > div {
		padding: 0;
		width: 100%;
	}
}
@media screen and (max-width: 600px) {
	#wpadminbar {
		position: fixed;
	}
	.fp-check:after {
		padding: 0 38px 0 12px;
		width: auto;
		height: 40px;
		font-size: 14px;
		line-height: 40px;
		white-space: nowrap;
		background-position: right 12px center;
	}
}